[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070617 changes



New package kodos
	Visual regular expression editor

New package postgresql-pgpoolAdmin
	PgpoolAdmin - web-based pgpool administration

New package tesseract
	Raw OCR Engine


 
Updated Packages:

asymptote-1.30-1.fc8
--------------------
* Sat Jun 16 2007 Jose Pedro Oliveira <jpo at di.uminho.pt> - 1.30-1
- Update to 1.30.

* Sat Jun 16 2007 Jose Pedro Oliveira <jpo at di.uminho.pt> - 1.29-3
- Using "evince" as the default PS and PDF viewers (#244151).
  (patch file: asymptote-1.29-settings.patch)
- Use relative symbolic links in the {emacs,xemacs}-common triggers (#155750).
- Use relative symbolic links in the vim-common triggers.

geomview-1.9.2-1.fc8
--------------------
* Sat Jun 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 1.9.2-1
- geomview-1.9.2

gtk2-2.11.3-2.fc8
-----------------
* Sat Jun 16 2007 Caolan McNamara <caolanm redhat com> - 1.11.3-2
- Resolves: rhbz#244516 avoid typename in headers for C++

* Fri Jun 15 2007 Matthias Clasen <mclasen redhat com> - 1.11.3-1
- Update to 2.11.3
- Drop upstreamed patches

* Wed Jun 06 2007 Matthias Clasen <mclasen redhat com> - 1.11.2-1
- Update to 2.11.2

gtkterm-0.99.5-4.fc8
--------------------
* Sat Jun 16 2007 Hans de Goede <j w r degoede hhs nl> 0.99.5-4
- Fix various CR LF handling issues (bug 244182)

hunspell-pl-0.20070616-1.fc8
----------------------------
* Sat Jun 16 2007 Caolan McNamara <caolanm redhat com> - 0.20070616-1
- latest version

jd-1.9.5-0.5.beta070616.fc8
---------------------------
* Sat Jun 16 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.5-0.5.beta070616
- 1.9.5 beta 070616

* Mon Jun 11 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.5-0.4.beta070611
- 1.9.5 beta 070611

* Mon May 28 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.5-0.3.beta070528
- 1.9.5 beta 070528

kdeaccessibility-1:3.5.7-2.fc8
------------------------------
* Sat Jun 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 1:3.5.7-2
- portability (rhel)
- omit .desktop patch (doesn't apply)

* Sat Jun 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 1:3.5.7-1
- cleanup

* Thu Jun 07 2007 Than Ngo <than redhat com> - 1:3.5.7-0.1.fc7
- 3.5.7

kdeaddons-3.5.7-2.fc8
---------------------
* Sat Jun 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 3.5.7-2
- use versioned Obsoletes
- drop Conflicts: akregator

* Mon Jun 11 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 3.5.7-1
- minor cleanups

* Thu Jun 07 2007 Than Ngo <than redhat com> - 3.5.7-0.1.fc7
- 3.5.7

kdeadmin-7:3.5.7-2.fc8
----------------------
* Sat Jun 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 7:3.5.7-2
- update knetworkconf patch
- portability (rhel) bits

* Mon Jun 11 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 7:3.5.7-1
- kdeadmin-3.5.7
- make use of consoleheloper optional for kdesu-aware apps (default yes)

kdeartwork-3.5.7-1.fc8
----------------------
* Mon Jun 11 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 3.5.7-1
- 3.5.7

kdebase-6:3.5.7-3.fc8
---------------------
* Fri Jun 15 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.7-3
- specfile portability

* Mon Jun 11 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.7-2
- fix BR: kdelibs-devel
- cleanup Req's wrt kde-settings

* Mon Jun 11 2007 Than Ngo <than redhat com> -  6:3.5.7-1.fc7.1
- remove kdebase-3.4.2-npapi-64bit-fixes.patch, it's included
  in new upstream

kdeedu-3.5.7-1.fc8
------------------
* Mon Jun 11 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 3.5.7-1
- 3.5.7

kdegames-6:3.5.7-1.fc8
----------------------
* Mon Jun 11 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.7-1
- 3.5.7

* Tue Apr 24 2007 Than Ngo <than redhat com> - 6:3.5.6-3.fc7
- cleanup

kdegraphics-7:3.5.7-1.fc8
-------------------------
* Mon Jun 11 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 7:3.5.7-1
- 3.5.7

kdelibs-6:3.5.7-5.fc8
---------------------
* Sat Jun 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.7-5
- -devel: +Requires: libutempter-devel

kdemultimedia-6:3.5.7-1.fc8
---------------------------
* Wed Jun 06 2007 Than Ngo <than redhat com> - 6:3.5.7-1
- 3.5.7

* Wed May 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.6-7
- -extras scriptlets

* Wed May 09 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.6-6
- extras=1 (BR: akode-devel libsamplerate-devel taglib-devel xine-lib-devel)

kdenetwork-7:3.5.7-1.fc8
------------------------
* Mon Jun 11 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 7:3.5.7-1
- 3.5.7

kdepim-6:3.5.7-2.fc8
--------------------
* Wed Jun 13 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.7-2
- +BR: libopensync-devel

* Wed Jun 13 2007 Than Ngo <than redhat com> - 6:3.5.7-1.fc7
- bump release version

* Wed Jun 06 2007 Than Ngo <than redhat com> -  6:3.5.7-0.1.fc7
- 3.5.7

kdetoys-7:3.5.7-1.fc8
---------------------
* Mon Jun 11 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 7:3.5.7-1
- kde-3.5.7

kdeutils-6:3.5.7-1.fc8
----------------------
* Mon Jun 11 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.7-1
- 3.5.7

kernel-2.6.21-1.3223.fc8
------------------------
* Sat Jun 16 2007 Dave Jones <davej redhat com>
- 2.6.22-rc4-git8. (utrace broke, temporarily disabled).

* Fri Jun 15 2007 Dave Jones <davej redhat com>
- 2.6.22-rc4-git7.

* Wed Jun 13 2007 John W. Linville <linville redhat com>
- Refresh wireless-dev patch
- Drop iwlwifi patch (0.0.25 now in wireless-dev!)

net6-1.3.5-1.fc8
----------------
* Sat Jun 16 2007 Luke Macken <lmacken redhat com> - 1.3.5-1
- 1.3.5

perl-Cairo-1.040-1.fc8
----------------------
* Sat Jun 16 2007 Jose Pedro Oliveira <jpo at di.uminho.pt> - 1.040-1
- Update to 1.040.

perl-MailTools-1.77-1.fc7
-------------------------
* Fri May 11 2007 Paul Howarth <paul city-fan org> 1.77-1
- Update to 1.77

perl-Perl-Critic-1.053-1.fc8
----------------------------
* Sat Jun 16 2007 Jose Pedro Oliveira <jpo at di.uminho.pt> - 1.053-1
- Update to 1.053.

perl-Text-CSV_XS-0.29-1.fc8
---------------------------
* Sat Jun 16 2007 Jose Pedro Oliveira <jpo at di.uminho.pt> - 0.29-1
- Update to 0.29.

* Sat Jun 16 2007 Jose Pedro Oliveira <jpo at di.uminho.pt> - 0.27-1
- Update to 0.27.
- New upstream maintainer.

phpPgAdmin-4.1.2-1.fc7
----------------------
* Fri Jun 01 2007 Devrim Gunduz <devrim commandprompt com> 4.1.2-1
- Update to 4.1.2
- Fix for Red Hat Bugzilla  #241489

postr-0.7-1.fc8
---------------
* Sat Jun 16 2007 Trond Danielsen <trond danielsen gmail com> - 0.7-1
- New version.
redet-doc-8.22-1.fc8
--------------------

sysprof-kmod-1.0.8-1.2.6.21_1.3228.fc7
--------------------------------------

wesnoth-1.2.5-2.fc8
-------------------
* Sat Jun 16 2007 Brian Pepple <bpepple fedoraproject org> - 1.2.5-2
- Drop wmlxgettext.

* Sat Jun 16 2007 Brian Pepple <bpepple fedoraproject org> - 1.2.5-1
- Update to 1.2.5.

wp_tray-0.5.3-4.fc7
-------------------
* Wed May 09 2007 Denis Leroy <denis poolshark org> - 0.5.3-4
- Added patch to make change lib-notifications optional
- Cleaned up gnomewp patch

* Tue May 08 2007 Denis Leroy <denis poolshark org> - 0.5.3-3
- Added patch to make gnome wp addition optional, minor glade fixes

Broken deps for i386
----------------------------------------------------------
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386 requires gecko-libs = 0:1.8.1.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-em8300-PAE - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7debug
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	lcdproc - 0.5.2-1.fc8.i386 requires perl(Geo::METAR)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.i386 requires php-common = 0:5.2.2
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-gui - 3.2-2.i386 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.i386 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.i386 requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.i386 requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.i386 requires libmultisynk.so.0
	tellico - 1.2.11-1.fc8.i386 requires libyaz.so.2
	xsupplicant - 1.2.8-1.fc7.1.i386 requires libiw.so.28



Broken deps for x86_64
----------------------------------------------------------
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386 requires gecko-libs = 0:1.8.1.3
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.x86_64 requires gecko-libs = 0:1.8.1.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7debug
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	lcdproc - 0.5.2-1.fc8.x86_64 requires perl(Geo::METAR)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.x86_64 requires php-common = 0:5.2.2
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-devel - 3.2-2.x86_64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.x86_64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.x86_64 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.i386 requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.i386 requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.i386 requires libmultisynk.so.0
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libmultisynk.so.0()(64bit)
	tellico - 1.2.11-1.fc8.x86_64 requires libyaz.so.2()(64bit)
	xsupplicant - 1.2.8-1.fc7.1.x86_64 requires libiw.so.28()(64bit)



Broken deps for ppc
----------------------------------------------------------
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.ppc requires gecko-libs = 0:1.8.1.3
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7
	kmod-em8300-smp - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7smp
	lcdproc - 0.5.2-1.fc8.ppc requires perl(Geo::METAR)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc requires php-common = 0:5.2.2
	revisor - 2.0.3.9-1.fc8.noarch requires livecd-tools
	setools-devel - 3.2-2.ppc requires setools = 0:3.2-2
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libmultisynk.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.ppc requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.ppc requires libmultisynk.so.0
	tellico - 1.2.11-1.fc8.ppc requires libyaz.so.2
	xsupplicant - 1.2.8-1.fc7.1.ppc requires libiw.so.28



Broken deps for ppc64
----------------------------------------------------------
	ardour - 0.99.3-8.fc7.ppc64 requires liblrdf.so.2()(64bit)
	geda-examples - 20070216-2.fc7.noarch requires geda-gschem
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7kdump
	koan - 0.3.1-2.fc7.noarch requires syslinux
	lcdproc - 0.5.2-1.fc8.ppc64 requires perl(Geo::METAR)
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-impress
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-math
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-writer
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-calc
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-base
	oooqs2 - 1.0-3.fc6.ppc64 requires openoffice.org-draw
	openoffice.org-dict-cs_CZ - 20060303-5.fc7.ppc64 requires openoffice.org-core
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc64 requires php-common = 0:5.2.2
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	revisor - 2.0.3.9-1.fc8.noarch requires livecd-tools
	rosegarden4 - 1.4.0-1.fc7.ppc64 requires liblrdf.so.2()(64bit)
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc64 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libmultisynk.so.0()(64bit)
	tellico - 1.2.11-1.fc8.ppc64 requires libyaz.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]